Error

two or more packages specified (libdeclarative-gallery libsane-extras)